import { Component, OnInit } from '@angular/core';
import { BsModalService } from 'ngx-bootstrap/modal';
import { FramePageComponent } from '../../../frame/core/page/frame.page';

@Component({
  selector: 'app-wish-aspect',
  templateUrl: './wish-aspect.component.html',
  styleUrls: ['./wish-aspect.component.scss']
})
export class WishAspectComponent extends FramePageComponent implements OnInit {

  constructor(private modalService: BsModalService) { 
    super(modalService);
  }

  ngOnInit(): void {
  }

}
